contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0217305.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/jvqg-mv55
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/217305
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/217305
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0158/0217305/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0217305/
identification:
  abstract:
    en: This dataset includes discrete profile data collected during the R/V Aegaeo
      PERSEUS_2013 cruise (EXPOCODE 36AE20131004) in the Aegean Sea from 2013-10-04
      to 2013-10-09. These data include dissolved inorganic carbon (DIC), total alkalinity,
      temperature, salinity, dissolved oxygen, silicate, nitrate, nitrite and phosphate.
    fr: This dataset includes discrete profile data collected during the R/V Aegaeo
      PERSEUS_2013 cruise (EXPOCODE 36AE20131004) in the Aegean Sea from 2013-10-04
      to 2013-10-09. These data include dissolved inorganic carbon (DIC), total alkalinity,
      temperature, salinity, dissolved oxygen, silicate, nitrate, nitrite and phosphate.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0217305', 36AE20131004, AEGAEO, 'AEGAEO (call sign: SXYY, ICES code: 36AE)',
        ALKALI, AUTOANALYZER > AUTOANALYZER, Aegean Sea, CARIMED, CO2 ANALYZERS >
          CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDSAL, CTDTMP,
        DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP), GLODAP > Global Ocean Data Analysis Project, Hellenic Centre for
          Marine Research, IEO > Instituto Espanol de Oceanografia, MedSea, Mediterranean
          Sea, NISKIN BOTTLES, NITRAT, NITRATE, NITRIT, NITRITE, Niskin bottle, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA, OXYGEN, OXYGEN
          METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS)
          Project, PERSEUS_2013, Profile, SILCAT, TCARBN, chemical, discrete sample,
        nutrient autoanalyzer, oxygen sensor, profile, silicate, titrator]
      fr: [0217305 (FR), 36AE20131004 (FR), AEGAEO (FR), 'AEGAEO (call sign: SXYY,
          ICES code: 36AE) (FR)', ALKALI (FR), AUTOANALYZER > AUTOANALYZER (FR), Aegean
          Sea (FR), CARIMED (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD
          > Conductivity, Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAP > Global Ocean Data
          Analysis Project (FR), Hellenic Centre for Marine Research (FR), IEO > Instituto
          Espanol de Oceanografia (FR), MedSea (FR), Mediterranean Sea (FR), NISKIN
          BOTTLES (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), Niskin
          bottle (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PERSEUS_2013 (FR), Profile
          (FR), SILCAT (FR), TCARBN (FR), chemical (FR), discrete sample (FR), nutrient
          autoanalyzer (FR), oxygen sensor (FR), profile (FR), silicate (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, Spanish Institute of Oceanography, WATER TEMPERATURE, carbon
          dioxide (CO2) gas analyzer, oceanography, phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), Spanish Institute of Oceanography
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity,
      dissolved oxygen, nutrients and other measurements collected from discrete samples
      and profile observations during the R/V Aegaeo PERSEUS_2013 cruise (EXPOCODE
      36AE20131004) in the Aegean Sea from 2013-10-04 to 2013-10-09 (NCEI Accession
      0217305)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, temperature, salinity,
      dissolved oxygen, nutrients and other measurements collected from discrete samples
      and profile observations during the R/V Aegaeo PERSEUS_2013 cruise (EXPOCODE
      36AE20131004) in the Aegean Sea from 2013-10-04 to 2013-10-09 (NCEI Accession
      0217305) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0217305
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [25.27, 40.1, 25.21, 40.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
